<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>React App</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="backdrop-hook"></div>
    <div id="modal-hook"></div>
    <div id="drawer-hook"></div>
    <div id="root"></div>
    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA_LJzxgkfwTrM8tqwwJu1_sjUfgs60oig"
      async
      defer
    ></script>
  </body>
</html>
